{
  "permissions": {
    "allow": [
      "Bash(dotnet build:*)",
      "Bash(dotnet ef migrations add:*)",
      "mcp__Desktop_Commander__start_process",
	  "FileEdit(E:\\workspace\\bitforum.io:*)",
      "FileRead(E:\\workspace\\bitforum.io:*)",
      "FileCreate(E:\\workspace\\bitforum.io:*)",
      "FileDelete(E:\\workspace\\bitforum.io:*)"
    ]
  },
  "additionalDirectories": [
	"E:\\workspace\\bitforum.io"
  ],
  "defaultMode": "acceptEdits"
}